P
{
}
.Subjectline
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.Precis
{
    FONT-SIZE: 10pt;
    FONT-STYLE: italic
}
.conferencetext
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
.conferencetext2
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px

}
.conferencetextwhite
{
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
.BodyText
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px
}
.PageHeader
{
    COLOR: 333333;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
.NextPreviousLinks
{
}
.BodyTextMoreLinks
{
    COLOR: seagreen;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
.MoreStoriesLinks
{
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.MagazineDescriptionText
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
.NoUnderline
{
    TEXT-DECORATION: none
}
.smallredtext
{
    COLOR: red;
    FONT-FAMILY: Arial, Verdana;
    FONT-SIZE: 8pt
}
.redtext
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.small2
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.SmallText
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
A.Main_Headline
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
.Main_Precis
{
    COLOR: #2f578d;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
A.Main_Headline:link
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
A.Main_Headline:visited
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
.red
{
    BACKGROUND-REPEAT: repeat;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.body
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.aby
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.body2
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.eightpoint
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.body8pt
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.8ptbody
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.heading
{
    COLOR: #2f578d;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.blue
{
    COLOR: #2f578d;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
}
.subhead
{
    COLOR: #2f578d;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.small
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.bluetexts
{
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.bluetext
{
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.smalli
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.smalltahoma
{
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.note
{
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.brred
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.brred
{
    COLOR: #ff9999;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.menubar
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px;
    TEXT-DECORATION: none
}
.menulist
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: lighter;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px;
    TEXT-DECORATION: none
}
A.menulist:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menulist:hover
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.menulist:active
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
A.menulist:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.blue2
{
    COLOR: #2f578d;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.body2
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.blacktext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 7px;
    MARGIN-RIGHT: 7px
}
.eventmenu
{
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.eventmenu:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.eventmenu:active
{
    COLOR: #fada00;
    TEXT-DECORATION: none
}
A.eventmenu:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.eventmenu:hover
{
    BACKGROUND-COLOR: whitesmoke;
    COLOR: black;
    TEXT-DECORATION: none
}
.eventmenu2
{
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.eventmenu2:link
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.eventmenu2:active
{
    COLOR: #fada00;
    TEXT-DECORATION: underline
}
A.eventmenu2:visited
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.eventmenu2:hover
{
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
.smallbluetext
{
    COLOR: #330099;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
A.smallbluetext:link
{
    COLOR: #330099;
    FONT-FAMILY: Verdana, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.smallbluetext:active
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.smallbluetext:visited
{
    COLOR: #3300cc;
    FONT-FAMILY: Verdana, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.smallbluetext:hover
{
    COLOR: #3300ff;
    FONT-FAMILY: Verdana, Helvetica;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.normal2
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt
}

a.leftbold:link
{
	COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

a.leftbold:hover
{
	COLOR: #f0f0f0;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

a.leftbold:visited
{
	COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

a.left:link
{
	COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

a.left:hover
{
	COLOR: #f0f0f0;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

a.left:visited
{
	COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	font-weight: normal;
}

.webform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	font-weight: normal;
}

.navigationbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.navigationbold:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffcb08;
	text-decoration: none;
	font-weight: bold;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffcb08;
	text-decoration: none;
	font-weight: normal;
}

a.bodylinks:link
{
	COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
}

a.bodylinks:hover
{
	COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

a.bodylinks:visited
{
	COLOR: #333333;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

.clock 
{
TEXT-DECORATION: none;
}

.leftblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #151215;
	text-decoration: none;
	font-weight: bold;
}

.leftblack:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.leftwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f0f0f0;
	text-decoration: none;
	font-weight: bold;
}

.leftwhite:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
}

.mainbodybig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
	font-weight: bold;

}

.smallwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f0f0f0;
	text-decoration: none;
	font-weight: normal;
}